Interphone vidéo IP avec 3 caméra Mpx multiappartements

Réf. : AK-R29S
  • Videoportier IP
  • Caméra 3 Mpx | audio et vidéo bidirectionnel
  • Facial, carte, PIN et QR | 3 relais
  • Appartements | PoE+, SIP standard
  • Ecran IPS 7" tactile | Maintenance sur Cloud
  • Connexion via le Cloud | Sortie 12V
Partager

Marque Akuvox
Modèle R29S
Contrôle d'accès Ouverture de porte avec reconnaissance faciale, cartes RFID EM 125 kHz et MF 13.56 MHz, PIN et QR, avec registres
La fonction anti-spoofing (anti-usurpation d'identité) n'est pas prise en charge
Capacité Contacts: 3.000
Utilisateurs RFID: 20.000 visages et 20.000 cartes/mots de passe
Écran Android de 7" IPS LCD full color tactile
Sorties 3 de relais pour les serrures principales (12V/500mA), Wiegand OUT et RS485
Entrées 3 entrées bouton et Wiegand IN
Fonctions d'accès avancées Anti-passback (configurable via Cloud, dans Office Project)
Accès distant Application mobile SmartPlus ou configuration via navigateur web
Accès à distance via le cloud: dispose
Capteur d'image 1/3" 3 Mégapixels CMOS avec capteur infrarouge et de lumière
Angle de vision 120° (H) / 64° (V)
Résolution de caméra 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Supporte la vidéo bidirectionnelle
Encodage vidéo H.264
Audio Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio
Format audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), Info SIP
Interface réseau Ethernet 10/100 BaseT / RS485 / RTSP
Mode de fonctionnement Réseau local et/ou via Cloud sur différents réseaux
Mises à jour du firmware À distance sur le Cloud via compte installateur ou sur le navigateur localement
Matériel Alliage d'aluminium
Degré de protection IP65 et IK06
Temp. fonctionnement -20º C ~ +55º C
Dimensions Avec support pour montage en surface: 324 (H) x 130 (L) x 33 (Pr) mm
Avec support à encastrer: 324 (H) x 130 (L) x 60 (Pr) mm
Alimentation DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Poids 1100 g

  • Marque
  • Référence
    AK-R29S

Commentaires (0)

Aucun avis n'a été publié pour le moment.

4 autres produits dans la même catégorie

Déjà vus

  • Neuf
Dahua
PFA139
Réf. : PFA139
Rated out of 5 stars based on review(s)
Chargement...
Retour en haut